kind = "power"

[[shard]]
from = "Creeper Plant"
chance = 8

[[shard]]
from = "Large Body"
chance = 12

[[stone]]
from = "Luna Bandit"
chance = 8

[[stone]]
from = "Silver Rock"
chance = 8

[[gem]]
from = "Aerial Knocker"
chance = 8

[[gem]]
from = "Shaman"
chance = 10

[[crystal]]
from = "Morning Star"
chance = 12
